{
  "darkMode": false,
  "markerIconRules": [
    {
      "ruleName": "default",
      "preset": true,
      "iconDetails": {
        "prefix": "fas",
        "icon": "fa-circle",
        "markerColor": "blue"
      }
    },
    {
      "ruleName": "#trip",
      "preset": false,
      "iconDetails": {
        "prefix": "fas",
        "icon": "fa-hiking",
        "markerColor": "green"
      }
    },
    {
      "ruleName": "#trip-water",
      "preset": false,
      "iconDetails": {
        "prefix": "fas",
        "markerColor": "blue"
      }
    },
    {
      "ruleName": "*Hotel*",
      "preset": false,
      "iconDetails": {
        "prefix": "fas",
        "icon": "fa-bed"
      }
    },
    {
      "ruleName": "*Restaurant*",
      "preset": false,
      "iconDetails": {
        "prefix": "fas",
        "icon": "fa-utensils",
        "markerColor": "orange"
      }
    },
    {
      "ruleName": "*Bar*",
      "preset": false,
      "iconDetails": {
        "prefix": "fas",
        "icon": "fa-wine-glass",
        "markerColor": "purple"
      }
    },
    {
      "ruleName": "*Sport*",
      "preset": false,
      "iconDetails": {
        "prefix": "fas",
        "icon": "fa-horse",
        "markerColor": "violet"
      }
    }
  ],
  "zoomOnGoFromNote": 15,
  "tilesUrl": "https://tile.openstreetmap.org/{z}/{x}/{y}.png",
  "autoZoom": true,
  "markerClickBehavior": "samePane",
  "newNoteNameFormat": "Location added on {{date:YYYY-MM-DD}}T{{date:HH-mm}}",
  "snippetLines": 3,
  "debug": false,
  "openIn": [
    {
      "name": "Google Maps",
      "urlPattern": "https://maps.google.com/?q={x},{y}"
    }
  ],
  "urlParsingRules": [
    {
      "name": "Google Maps",
      "regExp": "https:\\/\\/\\S*\\@([0-9\\.\\-]+),([0-9\\.\\-]+)\\S*",
      "order": "latFirst",
      "preset": true
    },
    {
      "name": "OpenStreetMap Show Address",
      "regExp": "https:\\/\\/www.openstreetmap.org\\S*query=([0-9\\.\\-]+%2C[0-9\\.\\-]+)\\S*",
      "order": "latFirst",
      "preset": true
    }
  ],
  "mapControls": {
    "filtersDisplayed": true,
    "viewDisplayed": true
  },
  "maxClusterRadiusPixels": 20,
  "searchProvider": "osm",
  "markerIcons": null,
  "defaultZoom": 1,
  "defaultMapCenter": {
    "lat": 40.713955826286046,
    "lng": -180.70312500000003
  },
  "defaultTags": [],
  "newNoteTemplate": "Admin/Templates/Template Note"
}